/* ascundere meniu sub 1200px */
@media (max-width: 1399.98px){
  //#sp-header-topbar {
  //  display: none;
  //}
  //#sp-logo {
  //    display: none;
  //}
  .d-lg-block {
    display: none !important;
  }
}

#sp-header {
background: whitesmoke;
//    background: #034BBB;
}

/* sticky footer */
html {
    position: relative;
    min-height: 100%;
}
#sp-main-body {
    min-height: calc(100vh - 515px) !important;
}
#sp-footer {
    bottom: 0px;
    left: 0;
    right: 0;
    width: 100%;
 position: relative;
}
/* end sticky footer */

#sp-logo {
//background: #FFFFFF;
//  border-radius: 25px;
}

#sp-section-1 {
background: whitesmoke;
}

#sp-main-body {
  padding: 50px 0 50px 0;
}

.page-item.active .page-link {
    background-color: #1661ad;
    border-color: #1661ad;
}

.pagination>.active>a:hover, .pagination>.active>span:hover {
    border-color: #1d80e2;
    background-color: #1d80e2;
}

a {
    color: #1661ad;
}

a:hover, a:focus, a:active {
  color: #4a99e8;
}

.article-list .article .readmore a {
    color: #1661ad;
  transition: font-size 1s;
}

.article-list .article .readmore a:hover {
    color: #4a99e8;
    font-weight: 600;
font-size: 0.9rem;
}

.article-list .article .article-header h2 a:hover, 
a {
  color: #1661ad;
}

.article-list .article .article-intro-image {
  border-radius: 3px;
    border-bottom: none; 
   width: 250px;
}

.article-list .article .float-left {
    margin: 0px 20px 0px 0px;
  float: left !important;
}

.article-list .article .float-right {
    margin: 0px 0px 0px 20px;
  float: right !important;
}

.article-list .article {
    border: 1px solid #e9ecef;
    border-radius: 6px;
}

.article-list .article .article-body {
    margin: 20px 10px 0px 10px;
}

.article-list .article .featured-article-badge {
    position: absolute;
    top: 10px;
    left: 10px;
}

.article-details .featured-article-badge {
    display: none;
}


.newsflash {
    background: aliceblue;
    padding: 7px 5px 7px 15px;
    border-radius: 7px;
}

.newsflash-title {
    margin: 10px 5px 10px 5px;
    padding: 5px 10px 10px 10px;
    border-bottom: inset;
    border-bottom-color: white;
}


/* social share */
.article-details .article-ratings-social-share {
    padding: 5px 0;
//    border-top: 1px solid #e34545;
}

.article-social-share .social-share-icon ul li a {
    color: #1661ad;
}

.article-social-share .social-share-icon ul li a:hover {
  background: #1661ad;
}

.article-social-share .social-share-icon ul li a:focus {
    background: #fff;
  color: #1661ad;
}

.article-social-share .social-share-icon ul li a:focus:hover {
  background: #1661ad;
  color: #fff;
}
/* end social share */

.img-ppa:hover {
  transform: scale(1.05,1.05);
}

.img-ppa {
  transition: transform .75s;
  box-shadow: 5px 5px 10px 7px #dadada;
  border-radius: 10px;
}

.img-pp {
  transition: transform .75s;
  box-shadow: 5px 5px 10px 7px #dadada;
  border-radius: 10px;
}

.img-pp:hover {
  transform: scale(1.1,1.1);
}

.img-flag {
  transition: transform .75s;
  margin-right: auto;
  margin-left: auto;
  box-shadow: 1px 1px 3px 2px #dadada;
  border-radius: 2px;
  display: inline;
}

.img-flag:hover {
  transform: scale(1.1,1.1);
}

.btn-pp {
  transition: transform .75s;
  box-shadow: 3px 3px 10px 4px #dadada;
  border-radius: 8px;
  font-family: 'Roboto Slab', sans-serif;
  font-weight: 500;
  font-size: 18px;
  padding: 17px 22px;
}

.btn-pp:hover {
  transform: scale(1.1,1.1);
}

.btn-pp:focus {
  box-shadow: 3px 3px 10px 4px #dadada;
}

@media (max-width: 991.99px){
  .img-pp {  
    transition: none;
    //  box-shadow: none;
  }
  
  .img-pp:hover {
    transform: none;
  }
}


#sp-footer, #sp-bottom, #sp-top-bar {
//    background: #494949;
  background: #1661ad;
}

#sp-footer a, #sp-bottom a {
    color: #bbe6ff !important;
}

#sp-footer {
font-size: 15px;
}

#sp-footer a:hover, #sp-bottom a:hover {
// color: #FFFFFF !important;
  color: #d5eaff !important;
}

#sp-footer .container-inner {
    padding: 0px 0px 20px 0px !important;
}

#sp-ack .container-inner {
    padding: 0px 0px 10px 0px !important;
}

#sp-footer, #sp-ack {
     font-size: 14px !important;
}


#sp-ack a {
    color: #1d80e2;
}

#sp-ack a:hover{
    color: #61a6ea;
}

#sp-bottom .col-lg-9 {
    margin-left: auto;
    margin-right: auto;
}

#sp-bottom {
    padding: 20px 0 0;
    font-size: 12px;
    line-height: 1.5;
}

#sp-bottom .h5 {
    font-size: 12px;
    line-height: 1.6;
}

#sp-bottom .sp-module {
    margin-bottom: 15px;
}

#sp-bottom .sp-module .sp-module-title {
    margin: 0 0 10px;
}

.jos-link>div {
  border-top: 1px solid #bbe6ff40;
}

.jos-rs {
    border: 1px solid #bbe6ff40;
    border-radius: 10px;
    display: inline-flex;
    padding: 7px 2px;
    opacity: 75%;  
}

.img-f:hover {
  transform: scale(1.2,1.2);
}

.img-f {
  transition: transform 1.2s;
}

.sp-page-title .sp-page-title-heading {
  font-size: 24pt;
  font-weight: 700;
}

.sp-page-title {
  padding: 30px 0;
  background: #1661ad;
}


.sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span {
transition: font-size 1s;
  color: #000000;
}



.sp-megamenu-parent>li.online-reg>a, .sp-megamenu-parent.sp-menu-item>li.online-reg>span {
    
       color:  #FF3300;
/*     color:  #f45000;   */
}


.sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span {
    padding: 0 7px 0 7px;
//  color:  #1661ad;
}

.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span, 
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
    font-size: 19px !important;
}

/* menu hover */
.sp-megamenu-parent>li:hover>a, .sp-megamenu-parent>li:hover>span {
    color: #1661ad;
    font-weight: 600;
  font-size: 21px !important;
}

.sp-megamenu-parent>li.online-reg:hover>a, .sp-megamenu-parent>li.online-reg:hover>span {
    color: #FF511E;
   
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a:hover {
    color: #1661ad;
  font-weight: 500;
  background: #e6f6ff;
}


.sp-megamenu-parent>li.active>a, .sp-megamenu-parent>li.active:hover>a,
.sp-megamenu-parent>li.active>span, .sp-megamenu-parent>li.active:hover>span {
    color: #1661ad;
  font-weight: 600;
  font-size: 21px !important;
}


.sp-megamenu-parent .sp-dropdown li.active.sp-menu-item>a {
    color: #1661ad;
  font-weight: 500;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
 display: block; 
}

body.ltr .sp-megamenu-parent>li.sp-has-child>a:after, body.ltr .sp-megamenu-parent>li.sp-has-child>span:after {
  content: none;  
//  margin-left: 4px;
//  font-weight: 600;
}

body.ltr .sp-megamenu-parent .sp-dropdown .sp-dropdown-items .sp-has-child > a::after {
  margin-left: 5px;
  margin-right: 5px;
}

body.ltr .sp-megamenu-parent .dropdown-proc .dropdown-proc-in .sp-dropdown.sp-dropdown-sub.sp-menu-right {
  left: 340px;
  top: -20px;
}

body.ltr .sp-megamenu-parent .dropdown-proc .sp-dropdown.sp-dropdown-main.sp-menu-left {
    left: -55px; 
}

.sp-megamenu-parent .dropdown-proc .dropdown-proc-in .sp-dropdown .sp-dropdown-inner{
    width: 380px;
}

.sp-megamenu-parent .dropdown-proc .sp-dropdown .sp-dropdown-inner{
    width: 380px;
}

body.ltr .sp-megamenu-parent .dropdown-reg .dropdown-reg-in .sp-dropdown.sp-dropdown-sub.sp-menu-right {
    left: 280px;
    top: -20px;
}

body.ltr .sp-megamenu-parent .dropdown-reg .dropdown-reg-in-st .sp-dropdown.sp-dropdown-sub.sp-menu-right {
    left: 280px;
    top: -20px;
}

body.ltr .sp-megamenu-parent .dropdown-reg .sp-dropdown.sp-dropdown-main.sp-menu-left {
    left: -70px; 
}

.sp-megamenu-parent .dropdown-reg .dropdown-reg-in-st .sp-dropdown .sp-dropdown-inner{
    width: 260px; 
}

.sp-megamenu-parent .dropdown-reg .dropdown-reg-in .sp-dropdown .sp-dropdown-inner{
    width: 360px; 
}

.sp-megamenu-parent .dropdown-reg .sp-dropdown .sp-dropdown-inner{
    width: 320px;  //375
}

.offcanvas-menu .close-offcanvas {
    top: 5px;
}

/* tuning meniu offcanvas */
.offcanvas-menu .logo a {
    color: #1661ad;
//  font-weight: 400;
}

.offcanvas-menu .logo a:hover {
//    color: #1661ad;
  font-weight: 600;
}

body.ltr .close-offcanvas .burger-icon>span {
    background-color: #494949;

}



.offcanvas-menu .offcanvas-inner ul.menu li.active a {
    color: #1661ad !important;
}

.offcanvas-menu .offcanvas-inner ul.menu li.current a {
    font-weight: 600;
}


.offcanvas-menu .offcanvas-inner ul.menu li a, .offcanvas-menu .offcanvas-inner ul.menu li span {
    color: #252525 !important; 
}


.offcanvas-menu .offcanvas-inner ul.menu>li span:hover {
//    color: #1661ad;
  font-weight: 400;
}

.offcanvas-menu .offcanvas-inner ul.menu>li a:hover, .offcanvas-menu .offcanvas-inner ul.menu>li a:focus, .offcanvas-menu .offcanvas-inner ul.menu>li span:hover, .offcanvas-menu .offcanvas-inner ul.menu>li span:focus {
    color: #1661ad;
  font-weight: 600;
}


.offcanvas-menu .offcanvas-inner ul.menu>li>ul>li, 
.offcanvas-menu .offcanvas-inner ul.menu>li>ul>li>ul>li {
  border-bottom: inset;
    border-bottom-width: thin;
}


.offcanvas-menu .offcanvas-inner ul.menu>li>ul>li:last-child, 
.offcanvas-menu .offcanvas-inner ul.menu>li>ul>li>ul>li:last-child {
  border-bottom: none;
}

body.ltr .offcanvas-menu .offcanvas-inner ul.menu>li ul {
    margin: 0 10px 0px 10px;
}

.offcanvas-menu .offcanvas-inner ul.menu>li.menu-parent li.menu-parent .menu-toggler {
    right: -20px;
}
/* end tuning meniu offcanvas */

.txt-poza-pp h4 {
  color: #ffffff;
  font-size: 55pt;
}

.txt-poza-pp h5 {
  color: #ffffff;
  font-size: 36pt;
}

.txt-poza-pp {
  color: #ffffff; 
  text-shadow: 2px 2px 5px #000000;
  font-size: 24pt;
}



@media (min-width: 1199.99px) {
#sp-header {
  height: 100px;
  padding: 8px 0 0 0;
}
#sp-logo {
  padding: 12px 10px 0px 10px;
}
  #sp-bottom1 {
    padding: 10px 0 0 0;
  }
  #sp-bottom2 {
    padding: 0 0 0 0;
  }
  #sp-bottom4 {
    padding: 0 0 0 0;
  }
  #sp-bottom .col-lg-4 {
    width: 33%;
    display: flex; 
//    align-items: center;
//    padding: 0 0 0 150px;
  }

  .div1-art-meniu-parinte{
    width: 46%;
}
}


@media (max-width: 1199.98px) {
#sp-header {
  height: 60px;
  padding: 0 0 0 0;
}
#sp-logo {
  padding: 0 0 0 0;
}
#sp-header .logo-image {
    height: 53px;
}
  #sp-bottom .col-lg-4 {
  width: 50%;
  margin-left: auto;
  margin-right: auto;
  //        padding: 0 120px 0 180px;
}
.txt-poza-pp h4 {
  color: #ffffff;
  font-size: 42pt;
}
.txt-poza-pp h5 {
  color: #ffffff;
  font-size: 22pt;
}
.txt-poza-pp {
  color: #ffffff; 
  text-shadow: 2px 2px 5px #000000;
  font-size: 16pt;
}
}

@media (max-width: 768px) {

#sp-bottom .col-lg-4 {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
    padding: 0 70px 0 70px;
}

}

@media (max-width: 576px) {
#sp-main-body {
  padding: 30px 0 30px 0;
}
  
#sp-logo {
  padding: 0 0 0 15px;
}
  
#sp-bottom .col-lg-4 {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
    padding: 0 0 0 50px;
}
  
.txt-poza-pp h4 {
  color: #ffffff;
  font-size: 32pt;
}
.txt-poza-pp h5 {
  color: #ffffff;
  font-size: 13pt;
}
.txt-poza-pp {
  color: #ffffff; 
  text-shadow: 2px 2px 5px #000000;
  font-size: 12pt;
}
}

@media (max-width: 480px) {
 #sp-bottom .col-lg-4 {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
    padding: 0 0 0 10px;
}
}

@media (max-width: 300px) {
 #sp-bottom .col-lg-4 {
  display: none;
}
}